Subject: RE: PCL over PAP (was Re: Unfamiliar with netatalk printing...)

From: Sean Page <[email-masked]>
Date: Fri, 5 May 2000 10:03:32 -0600

In FreeBSD, the APSfilter package in the ports collection is supposed to do
this splendidly. I plan to check this out over the next week or so, I'll
post the results of my experience.

> ----------
> From: 	Tom Watson
> Sent: 	Thursday, May 4, 2000 2:44 PM
> To: 	[email-masked]
> Subject: 	PCL over PAP (was Re: Unfamiliar with netatalk printing...)
> 
> On Thu, 4 May 2000 13:08:52 -0400 (EDT), [email-masked] wrote:
> > At 1:18 Uhr -0400 04.05.2000, Kevin White wrote:
> > 
> <<<deletia>>>
> > 
> > I don't know any Mac driver with PAP support which generates PCL (only
> > local). Which doesn't mean that it's not existing, tough.
> 
> OK, now that this has been brought up, does anyone know of such a driver
> for a Mac.  I've got an HP Color LaserJet, but no postscript module.  I
> have the localtalk module though.  I assume that it wants PCL via pap.
> 
> I guess the alternative is to have the Linux box recieve PAP and then
> GhostScript to PCL, sending it out.  Proper configuration files necessary
> to do this would be a nice "cookbook" solution.
> 
> > 
> > 
> -- 
> Tom Watson         Generic short signature
> [email-masked]     (I'm at home now)
> 
>